/* ---------------------- Road Assistance Section ---------------------- */
.experience-cta-sec {
    position: relative;
}

.cta-inner-wrap {
    position: relative;
}

.cta-bg {
    background: linear-gradient(253.28deg, #38B6FF -29.45%, #03598B 99.08%);

    & .bgimg {
        opacity: 0.2;
        z-index: 1;
    }
}

.exp-cta-content {
    position: relative;
    max-width: 937px;
    margin-inline: auto;
    text-align: center;
    justify-content: center;
    z-index: 1;

    & .btnlist {
        justify-content: center;

        & .btn {
            padding: 10px 30px;
            border-radius: 5px;
            font-size: 16px;
            font-weight: 500;
            transition: all 0.3s ease-in-out;

            &:hover {
                transform: translateY(-3px);
            }
        }

        & .btn-primary {
            background-color: var(--primary);
            color: var(--white);
        }

        & .btn-secondary {
            background-color: var(--secondary);
            color: var(--white);
        }
    }

    & .heading-40,
    h2 {
        color: var(--white);
        margin-bottom: 0px;
        text-wrap-style: balance;
    }

    & p {
        font-size: clamp(16px, 16px + (20 - 16) * ((100vw - 575px) / (1920 - 575)), 20px);
        color: var(--white);
        max-width: 700px;
        margin: 20px auto 50px auto;
    }
}

@media (max-width: 1599px) {}

@media (max-width: 1440px) {}

@media (max-width: 1199px) {}

@media (max-width: 991px) {}

@media (max-width: 767px) {}

@media (max-width: 575px) {
    .experience-cta-sec {
        & .exp-cta-content {
            & p {
                color: var(--white);
                max-width: 100%;
                margin: 15px auto 20px auto;
            }
        }
    }
}

@media (max-width: 480px) {}